local fn = _gn(0xADDD1C754E2E2914)
--- NativeDB Removed Parameter 5: Any p4
-- NativeDB Removed Parameter 6: Any p5
-- NativeDB Removed Parameter 7: Any p6
-- NativeDB Removed Parameter 8: Any p7
-- NativeDB Removed Parameter 9: Any p8
-- NativeDB Removed Parameter 10: Any p9
function Global.PlaystatsRaceToPointMissionDone(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9)
end
